/* elements */
body	{
	background: #f3e2c6 url(title-back.gif) repeat-x 0px 131px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size:12px;
	font-family: verdana, sans-serif;
	text-decoration:none;
	color: #B76623;
}

/******************************
* Page Frames
******************************/
.logo {
	padding: 10px;
}

.title {
	width: 600px;
}

.zuzeni	{
	text-align: left;
	line-height: 140%;
	margin-left : auto;
	margin-right : auto;
	width: 580px;
}

.datum {
	color: #974611;
	background: #f3e2c6 url(arrows.gif) no-repeat 0px 25px;
	padding: 20px 40px 5px;
	font-weight : bold;
}

.textblok	{
	background: #F1DABC url(thin2.gif) repeat-x 0px 0px;
	padding: 20px 20px 20px 40px;
}

.roky {
	rem background: #00DABC;
	padding: 0px;
	margin: 0px;
	line-height: 75%;
	text-align: right;
}

.web {
	color: #D78736;
}

.titulacek {
	float: right;
	margin: 5px 10px 0px 10px;
	background : #B76623;
}

.titulacek img {
	border: 5px solid #e2ad7c;
	color: #e2ad7c;
}

.nadpis {
	font-size:18px;
	color: #974611;
	padding: 20px 20px 0px 40px;
	text-decoration:none;
	font-weight:bold;
	font-variant : small-caps;
}

.nahoru	{
	color: #974611;
	background: #f3e2c6 url(gotop.gif) no-repeat 0px 27px;
	padding: 20px 40px 5px;
	font-weight : bold;
}

.zpatky	{
	color: #974611;
	background: #f3e2c6 url(goback.gif) no-repeat 0px 25px;
	padding: 20px 40px 5px;
	font-weight : bold;
}

.copy {
	background: #F1DABC url(thin2.gif) repeat-x 0px 0px;
	padding: 2px;
	text-align: center;
	color:#F1DABC;
	font-size: 11px;
}

.tabulka {
	width: 60px;
}

.switch {
	float: left;
	position: absolute;
	top: 144px;
	left: 20px;
	width: 60px;
	border: 0px;
	text-align: center;
}

.switch img {
	border: 0;
}

.gallery {
	float: left;
	position: absolute;
	top: 162px;
	left: 20px;
	border: 5px solid #E9BF99;
}

.gallery img {
	border: 5px solid #E2AD7B;
	color: #e2ad7c;
}


/* misc */

a  {
	color:#d02020;
	text-decoration: none;
	font-weight : bold;
}
a:hover  {
	color:#ff2020;
	text-decoration : underline;
}


img {
	border: #e2ad7c;
	color: #e2ad7c;
}

hr {
	color: #974611;
}

/** ne az tak docela zkonvertovane **/

.author 
{
	color:#e2ad7c;
	font-size: 11px;
}

H3 {
	font-size:12px;
	color: #974611;
	font-family:'arial','helvetica',helvetica;
	text-decoration:none;
	line-height: 18px;
}	

H2 {
	font-size:16px;
	color: #974611;
	font-family:'arial ce','arial','helvetica',helvetica;
	text-decoration:none;
	margin-top:0px;
	margin-bottom:20px;
	font-weight:bold;
	font-variant : small-caps;
}

B {
	color: #974611;
}
